The beverage-vendor service is a composite microservice which takes
an incomming request and makes calls to the cup-supply service and
the lemonade-supply service. It combines the results of these calls
and return the compostie answer. 

A UI front end server does not exist in this repository to keep
the project less complex. 

